* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, census tract level, P9102eCT.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS, 2006/04/19.
file handle in name='x' lrecl=500.    /8 replace 'x' with input file path name for corresponding data file. 
data list file=in/
 RP				1 - 2                      
 CMA      			3 - 5
 CAP      			6 - 6
 CAT	    			7 - 7 (a)
 CTPN     			8 - 14
 CT       			15 - 18
 CMANAME    			19 - 50 (a)
 v2	  61	- 68	
v3	  69	- 76	
v4	  77	- 84	
v5	  85	- 92	
v6	  93	- 100	
v7	  101	- 108	
v8	  109	- 116	
v9	  117	- 124	
v10	  125	- 132	
v11	  133	- 140	
v12	  141	- 148	
v13	  149	- 156	
v14	  157	- 164	
v15	  165	- 172	
v16	  173	- 180	
v17	  181	- 188	
v18	  189	- 196	
v19	  197	- 204	
v20	  205	- 212	
v21	  213	- 220	
v22	  221	- 228	
v23	  229	- 236	
v24	  237	- 244	
v25	  245	- 252	
v26	  253	- 260	
v27	  261	- 268	
v28	  269	- 276.	
variable Labels
 RP       'Region and province code'                               
 CMA      'Census metropolitan area/census agglomeration code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTPN     'Census tract/provincial census tract name'
 CT       'Census tract/provincial census tract code'  
 CMANAME  'CMA/CA Name'
v2	'Total population 15 years and over-Total -Sex'
v3	'Total population 15 years and over-Total -Sex- Without income'
v4	'Total population 15 years and over-Total -Sex- With income'
v5	'Total population 15 years and over-Total -Sex- With income-Under $ 7,500 (2)'
v6	'Total population 15 years and over-Total -Sex- With income- $  7,500  $ 14,999'
v7	'Total population 15 years and over-Total -Sex- With income- $ 15,000  $ 29,999'
v8	'Total population 15 years and over-Total -Sex- With income- $ 30,000 and over'
v9	'Total population 15 years and over-Total -Sex- With income- Average income - $'
v10	'Total population 15 years and over-Total -Sex- With income- Standard error of average income - $' 					  
v11     'Total population 15 years and over-Males'
v12	'Total population 15 years and over-Males- Without income'
v13	'Total population 15 years and over-Males- With income'
v14	'Total population 15 years and over-Males- With income-Under $ 7,500 (2)'
v15	'Total population 15 years and over-Males- With income- $  7,500  $ 14,999'
v16	'Total population 15 years and over-Males- With income- $ 15,000  $ 29,999'
v17	'Total population 15 years and over-Males- With income- $ 30,000 and over'
v18	'Total population 15 years and over-Males- With income- Average income - $'
v19	'Total population 15 years and over-Males- With income- Standard error of average income - $' 					
v20     'Total population 15 years and over-Females'
v21	'Total population 15 years and over-Females- Without income'
v22	'Total population 15 years and over-Females- With income'
v23	'Total population 15 years and over-Females- With income-Under $ 7,500 (2)'
v24	'Total population 15 years and over-Females- With income- $  7,500  $ 14,999'
v25	'Total population 15 years and over-Females- With income- $ 15,000  $ 29,999'
v26	'Total population 15 years and over-Females- With income- $ 30,000 and over'
v27	'Total population 15 years and over-Females- With income- Average income - $'
v28	'Total population 15 years and over-Females- With income- Standard error of average income - $'. 
value labels
rp
 10 'Newfoundland'
 11 'Prince Edward Island'
 12 'Nova Scotia'
 13 'New Brunswick'
 24 'Quebec'
 35 'Ontario'
 46 'Manitoba'
 47 'Saskatchewan'
 49 'Alberta'
 59 'British Columbia'
 60 'Yukon Territory'
 61 'Northwest Territories' / 
 CAP 
 1 'urbanized core' 
 2 'urban fringe'  /
 CAT	
 'A' 'consolidated CMA' 
 'B' 'regular CMA' 
 'C' 'consolidated CA' 
 'D' 'regular CA' /.

execute.
finish. 

/* SAVE OUTFILE='y'
    /* Replace 'y' with desired system file path name. 
